*{
	margin:0;
	padding:0;
}
body{
	background-color: #f6f3f3;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: black;
    font-size: 62.5%;
    height: 100%
}
#wrapper{
	margin: 0 auto;
	width:980px;
	background-color: #ffffff;
	box-shadow: 0px 0px 7px #888888;
    height: 100%;
}
#header, #header-home{
	height:144px;
	padding:30px;
	background-color:#000000;	
}
#logo-home{
    width:280px; 
    height:144px;
}
#mobile-logo{
    display: none;
}
#contact-home, #contact-img{
     width:251px; 
     height:60px;
     padding:40px;
     float:right;
}
#content{
	background-color: #ffffff;
	border-bottom: #000000 solid 10px;
    min-height: 500px;
}
#content p{    
    padding: 20px 100px 0 100px;   
    font-size: 1.4em;
}
.details{
    width: 360px;
    float: left;
    line-height: 1.7em;
    font-size: 1.1em;
}
.details b{
    font-weight: bold;
}
#content p a{
    color: #16c595;
    text-decoration: none;
}
#content p a.btn{
    color: #fff;
}
.nav{
    list-style:none;
    margin:0;
    padding:0;
    text-align:center;
}
.nav li{
    display:inline;
}
.nav a{
    font-size: 1.6em;
    display:inline-block;
    text-decoration:none;
    border-bottom: 4px solid #ffffff;
    color: black;
    line-height: 25px;
    margin:20px 40px;
}
.nav a:hover, .nav a.selected{
    border-bottom: 4px solid #16c595;
}
/*only for mobile*/
#page-title{
    display: none;
    font-size: 2em;
    margin-top: 20px;
    margin-left: 5%;
    color: #000;
}
.btn-holder{
    display: block;
    height: 220px;
}
.btn{
    display: block;
    float: left;
    width: 370px;
    border-radius: 6px;
    background-color: #16c595;
    color: #ffffff;
    font-size: 1.4em;
    text-decoration: none;
    line-height: 50px;
    text-align: center;
    margin: 20px 0;
}
#or{
    display: block;
    float: left;
    width: 40px;
    color: #000000;
    font-size: 1.6em;
    line-height: 90px;
    text-align: center;
}
#slideshow{
    background-color:#000000;
    height:288px;
   /* margin:150px auto 0;*/
    position:relative;
    width:100%;

   /* -moz-box-shadow:0 0 22px #111;
    -webkit-box-shadow:0 0 22px #111;
    box-shadow:0 0 22px #111;*/
}

#slideshow ul{
    height:288px;
    left:0px;
    list-style:none outside none;
    overflow:hidden;
    position:absolute;
    top:0px;
    width:100%;
}

#slideshow li{
    position:absolute;
    display:none;
    z-index:10;
}

#slideshow li:first-child{
    display:block;
    z-index:1000;
}

#slideshow .slideActive{
    z-index:1000;
}

#slideshow canvas{
    display:none;
    position:absolute;
    z-index:100;
}
#slideshow .arrow{
    height:57px;
    width:40px;
    position:absolute;
    background:url('img/arrows.png') no-repeat;
    top:50%;
    margin-top:-40px;
    cursor:pointer;
    z-index:5000;
}
#slideshow .previous{ background-position:left top;left:0;}
#slideshow .previous:hover{ background-position:left bottom;}

#slideshow .next{ background-position:right top;right:0;}
#slideshow .next:hover{ background-position:right bottom;}

#inline { display: none; width: 450px; }

label { margin-right: 12px; margin-bottom: 9px; font-family: Georgia, serif; color: #646464; font-size: 1.2em; }

.txt{ 
    display: inline-block; 
    color: #676767;
    width: 80%; 
    font-family: Arial, Tahoma, sans-serif; 
    margin-bottom: 10px; 
    border: 1px dotted #ccc; 
    padding: 5px 9px;
    font-size: 1.2em;
    line-height: 1.4em;
}

.txtarea{ 
    display: block; 
    resize: none;
    color: #676767;
    font-family: Arial, Tahoma, sans-serif; 
    margin-bottom: 10px; 
    width: 80%; 
    height: 120px;
    border: 1px dotted #ccc;
    padding: 5px 9px; 
    font-size: 1.2em;
    line-height: 1.4em;
}
.contact-page .txt, .contact-page .txtarea{
    width: 100%;
}

.txt:focus, .txtarea:focus { border-style: solid; border-color: #bababa; color: #444; }

input.error, textarea.error { border-color: #973d3d; border-style: solid; background: #f0bebe; color: #a35959; }
input.error:focus, textarea.error:focus { border-color: #973d3d; color: #a35959; }

#send{
    color: #ffffff;
    display: block;
    cursor: pointer;
    padding: 5px 11px;
    font-size: 1.8em;
    border: solid 1px #16c595; 
    border-radius: 5px;
    background: #16c595;    
}
.ref{
    display: block;
    width: 100%;
    text-align: right;
    font-style: italic;
    color: #555555;
    padding-top: 10px;
    padding-bottom: 20px;
}
#accordion{
    padding: 30px 70px 20px 70px; 
}
#accordion ul{
    width:100%;
    list-style-type:none;
}
#accordion li{
    font-size: 1.3em;
    line-height:1.8em;
    float:left;
}
.ui-state-active{ 
    border: 0;    
}
.ui-widget-content{
    border: 0;
    margin-left: 20px;
}
.ui-state-default{
    border: 0;
    background: #FFFFFF; 
    font-size: 1.4em;
}
h3{
    background-color: #ffffff;
    clear: both;
    padding-top: 20px;
}
#single li  { width:100%;}
#double li  { width:50%;}
#triple li  { width:33.333%; }

#contactForm{
    width: 100%;
    max-width: 390px;
    float: left;
}

@media screen and (max-width: 768px){
    #logo-home, #logo{
        height: 90px; 
        display: block;
        width: auto;
        margin:0 auto;
        float: none;
        padding-right: 10px;
    } 
    #logo{
        float: left;
        margin: 0;
    }
    #contact-img{
        height: 50px;
        width: auto;
        padding:20px 0 0 0;
    }
    #header{
        height: 90px; 
    }
    #contact-home{
        width:180px; 
        height:43px;
        display: block;
        margin:0 auto;
        float:none;
        padding: 20px;
    }
    #wrapper{
        margin: 0;
        width: 100%;
    }
    .nav a{
        margin: 10px 10px;
    }
    .nav a:hover{
        border: none;
    }
    .btn{
        width: 100%;
        font-size: 1.6em;
        font-weight: bold;
    }
    #or{
        width: 100%;
        text-align: center;
        line-height: 10px;
    }
    #content p{
        font-size: 1em;
        padding: 20px 5% 0 5%; 
    }
    #slideshow{
        display: none;
    }
    #double li  { 
        width:100%;
    }
    #accordion{
        padding: 10px 10px 20px 10px; 
    }
    #accordion li{
        padding-left: 0;
        margin-left: -10px;
        font-size: 1.2em;
        line-height: 1.6em;
    }
    .details{
        width: 100%;
        padding-bottom: 20px;
    }
    #contactForm{
        float: none;
        padding: 0 5%;
        width: 90%;
    }
    .contact-page .txt, .contact-page .txtarea{
        width: 95%;
    }
}
@media screen and (max-width: 420px){
    .nav a.selected{
        display: none;
    }
    #page-title{
        display: block;
    }
    #content p{
        font-size: 1.4em;
    }
    .nav{
        margin-top:-4px;
        background-color: #000;
    }
    .nav a{
        color: #fff;
        border:none;
        font-size: 1.2em;
        line-height: 1.4em;
    }
    #logo{
        display: none;
    } 
    .btn{
        font-size: 1em;
    }
    #header{
        padding: 5%;   
        display: block;
        height: 50px;
    }
    #mobile-logo{
        display: block;
        width: 30%;
        height: auto;
        padding-top: 4px;
        float: left;
    }
    #contact-img{
        width: 60%;
        margin-left: 5%;
        height: auto;
        float: left; 
        padding: 0;   
    }
}